module Main where

import qualified Parser (testParser)
import qualified SML (testSML)
import UnitTest

allTests :: TestCase ()
allTests = do SML.testSML
              Parser.testParser

main :: IO ()
main = do let result = runTest allTests
          putStrLn (show result)
